/* CSS Document */
.baoming_content {}
.baoming_content .wenzhang_content {
	width:960px;
	margin:auto;
	position: relative;
}

.baoming_content .infor_img {
	margin-top:15px;
	width:100%;
}
.baoming_content .info_img_title{
	width:130px;position: absolute;top: 110px;right: 0px;text-align:center;color: white;font-family: "微软雅黑";font-size:24px;line-height: 24px;
}
.baoming_content .first_content {
	margin-top:6px;
	float:left;
	width:100%;
}

.baoming_content .first_content span {
	font-size:18px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	margin-left:10px;
}

.baoming_content .first_content_w {
	border-top:3px solid #28A7E1;
	}
	
.baoming_content .content_w_r {
	background:url(../../vsc/images/right_img.jpg) no-repeat;
	float:right;
	width:194px;
	height:142px;
	margin-top:14px;
}

.baoming_content .content_w_i{
	float:right;
	width:194px;
	height:142px;
	margin-top:14px;
	}

.baoming_content .content_w_l {
	width: 750px;
	float:left;
	margin-top:14px;
	margin-left:10px;
}

.baoming_content .content_w_l span {
	font-size:14px;
}

.baoming_content .content_w_l p{
	font-size:12px;
	color:#626262;
	margin-top:8px;
	height:60px;
	overflow:hidden;
}

.baoming_content .second_content {
	float:left;
	width:100%;
}

.baoming_content .second_content span {
	font-size:18px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	margin-left:10px;
	margin-right: 10px;
}

.baoming_content .title_border {
	display: inline-block;
	border-bottom:2px solid #28A7E1;
}

.baoming_content .second_content ul {
	margin:0;
	margin-left:15px;
}

.baoming_content .second_content li {
	border-bottom: 1px dashed #939393;
    height: 23px;
    line-height: 23px;
    list-style-type: square;
    margin-top: 9px;
}

.baoming_content .choose_page {
	float:right;
	margin-top:15px;
}

.baoming_content .choose_page span {
	font-size:12px;
	border:1px solid #C6C6C6;
	color:#2CB4BA;
	padding:3px 6px;
	font-weight:100;
	margin-left:5px;
}

.baoming_content #page_choosed {
	border:none;
}
	
.baoming_content .choose_page span a{
	font-size:12px;
	color:#767676;
	font-weight:100;
}

.baoming_content .wenzhang_content_img ul li{
	margin:45px 20px;
}